.pesquisa_container{
     margin: 1em 1em;
     display: flex;
     justify-content: center;
}

.pesquisa_container input{ 
     background-color: transparent;
     width: 20%;
     border-bottom: 2px solid #110f29;
     padding: 1em 0.3em;
}

.pesquisa_container input:focus{
     border-bottom-color: var(--roxo);
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
     display: none;
}